# SPDX-License-Identifier: GPL-2.0+
# Copyright (C) 2022-2023 Texas Instruments Incorporated - https://www.ti.com/
#
# Board configuration for AM62
#

---

board-cfg:
    rev:
        boardcfg_abi_maj: 0x0
        boardcfg_abi_min: 0x1
    control:
        subhdr:
            magic: 0xC1D3
            size: 7
        main_isolation_enable: 0x5A
        main_isolation_hostid: 0x2
    secproxy:
        subhdr:
            magic: 0x1207
            size: 7
        scaling_factor: 0x1
        scaling_profile: 0x1
        disable_main_nav_secure_proxy: 0
    msmc:
        subhdr:
            magic: 0xA5C3
            size: 5
        msmc_cache_size: 0x0
    debug_cfg:
        subhdr:
            magic: 0x020C
            size: 8
        trace_dst_enables: 0x00
        trace_src_enables: 0x00
